[API Reference](../README.md) > [ReputationMintOptions](../interfaces/ReputationMintOptions.md)



# Interface: ReputationMintOptions


## Properties
<a id="amount"></a>

###  amount

**●  amount**:  *`BigNumber`* 

*Defined in [wrappers/reputation.ts:118](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/reputation.ts#L118)*



Amount to mint




___

<a id="recipient"></a>

###  recipient

**●  recipient**:  *[Address](../#Address)* 

*Defined in [wrappers/reputation.ts:114](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/reputation.ts#L114)*



The token recipient




___


